uuid: 4963a6ce-f24f-4cfc-a304-3a67465f10ec
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.field_brand
    - taxonomy.vocabulary.brands
id: commerce_product_variation.disposal.field_brand
field_name: field_brand
entity_type: commerce_product_variation
bundle: disposal
label: Brand
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      brands: brands
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
